Картинка temple.pcx
эффект h411
музыка bony.mus
Sindbad_made_up_his_mind_to_go_on_a_voyage.
A_furious_storm_wrecked_Sindbad's_ship.
He_found_a_plank_of_wood
and_was_able_to_cling_to_it.
At_last_he_reached_an_island.
Sindbad_climbed_up_a_palm-tree.
A_gigantic_bird_caught_him and_then_let_him_go_down.
Sindbad_fell_down_amidst_precious_stones.
